.circle-icon {
       background-color: rgb(205, 118, 115); 
       border-radius: 50%; 
       color: rgba(255,255,255,1); 
       display: inline-block!important; 
       font-size: 24px; 
       margin-right: 0px; 
       padding-bottom: 13px; 
       padding-left: 20px; 
       padding-right: 20px; 
       padding-top: 13px; 
       text-align: left; 
    } 

.CTA-Front p {
       line-height: 29px; 
    } 

.fl-builder-content .fl-row.fl-node-580e9a5c998ef .fl-module-rich-text.FrontIntroText .fl-rich-text p {
       color: rgba(130,28,62,1); 
       font-size: 20px; 
       font-weight: normal; 
       line-height: 22px; 
    } 

.fl-builder-content .fl-row.fl-node-5811827f8f71a .fl-module-rich-text .fl-rich-text p {
       color: rgb(130, 28, 62); 
       font-size: 20px; 
       font-weight: normal; 
       line-height: 22px; 
    } 

.fl-builder-content .fl-row.fl-node-5811827f8f71a .fl-module-rich-text .fl-rich-text ul li {
       font-family: jaf-domus, sans-serif; 
       font-size: 20px; 
       line-height: 22px!important; 
       list-style-type: square; 
       padding-top: 2px; 
    } 

.fl-builder-content .fl-row.fl-node-581182e9383cc .fl-module-list-icon .fl-module-content {
       font-family: jaf-domus, sans-serif; 
    } 

.fl-builder-content .fl-row.fl-node-581a926894388 .fl-module-rich-text .fl-rich-text h3 {
       color: rgb(2, 2, 2); 
       font-size: 20px; 
       font-weight: normal!important; 
       line-height: 22px; 
    } 

.fl-builder-content .fl-row.fl-node-581a926894388 .fl-module-rich-text .fl-rich-text p {
       color: rgb(130, 28, 62); 
    } 

.fl-builder-content .fl-row.fl-node-581bd74525799 .fl-module-rich-text .fl-rich-text p {
       color: rgb(130, 28, 62); 
    } 

.fl-builder-content .fl-row.fl-node-582a681c6f6f4 .fl-module-icon-group.MyCircles .fl-icon i:before {
       background-color: transparent!important; 
       border-bottom-left-radius: 50%!important; 
       border-bottom-right-radius: 50%!important; 
       border-radius: 50%!important; 
       border-top-left-radius: 50%!important; 
       border-top-right-radius: 50%!important; 
       padding-bottom: 10px!important; 
       padding-left: 15px!important; 
       padding-right: 15px!important; 
       padding-top: 10px!important; 
    } 

.fl-builder-content .fl-row.fl-node-58362199c8f6e .fl-module-rich-text .fl-rich-text p {
       color: rgb(130, 28, 62); 
    } 

.fl-builder-content .fl-row.fl-node-58362199c8f6e .fl-module-rich-text .fl-rich-text ul li {
       font-family: jaf-domus, sans-serif; 
       font-weight: normal; 
       line-height: 24px; 
    } 

.fl-builder-content .fl-row.fl-node-583b9c4c5987f .fl-module-rich-text .fl-rich-text ul li {
       font-family: jaf-domus, sans-serif; 
       font-size: 20px; 
       font-weight: 400; 
       line-height: 28px; 
       list-style-type: square; 
    } 

.fl-builder-content .fl-row.fl-node-583b9d47dc5f2 .fl-module-rich-text .fl-rich-text p {
       color: rgba(2,2,2,1); 
       font-size: 20px; 
       font-weight: normal; 
    } 

.fl-builder-content .fl-row.FooterTextPanels .fl-module-rich-text .fl-rich-text p {
       color: #ffffff!important; 
       font-size: 15px; 
       font-weight: normal; 
    } 

.fl-page .fl-page-footer .fl-page-footer-container .fl-page-footer-text {
       font-family: jaf-domus, sans-serif; 
       font-size: 13px; 
    } 

.fl-page .fl-page-header .fl-page-nav ul.nav .current_page_item > a {
       font-size: 25px; 
    } 

.fl-page .fl-page-header .fl-page-nav ul.nav li a {
       font-family: jaf-domus, sans-serif; 
       font-size: 18px!important; 
    } 

.fl-page .fl-post .fl-post-content p {
       color: rgba(255,255,255,1); 
       /*font-weight: bold;*/
	      font-size: 20px;
    font-weight: normal!important;
    line-height: 22px; 
    } 

.Qualiications H3 {
       font-size: 20px; 
       line-height: 6px; 
    } 

.Qualiications p {
       font-size: 19px; 
    } 

.TeamContact p {
       font-size: 19px; 
       line-height: 25px; 
       margin-top: 12px; 
    } 

.uabb-infobox-title {
       font-size: 17px; 
       font-weight: normal; 
    } 
.fl-node-583b9c4c599bd	{ background-color: rgba(211,129,124, 0.25);}
.uabb-infobox-title a	{ color:#ffffff;}

#BarMobile A {
       color: rgb(205, 118, 115)!important; 
    } 

#BarMobile {
       font-size: 23px; 
    } 

 #rev_slider_1_1_wrapper .rev-btn {
       color: rgba(255,255,255,1)!important; 
    } 

.fl-builder-content .fl-row.fl-node-582a681c6f6f4 .fl-module-icon .fl-icon-text p {
    } 

.fl-builder-content .fl-row.fl-node-5818091814526 .fl-module-rich-text.Qualiications .fl-module-content {
    } 

.fl-builder-content .fl-row.fl-node-5818091814526 .fl-module-rich-text.TeamContact .fl-rich-text a {
    } 

.fl-page .fl-post .fl-post-content h1 {
    } 

.uabb-infobox-title a { color:#ffffff;
    } 

#MobileTelephone {
    } 


@media screen and (max-width: 1024px)  { .fl-builder-content .fl-row.fl-node-582a681c6f6f4 .fl-module-icon .fl-icon-text p {   font-size: 20px; }  }  
@media screen and (max-width: 768px)  { .fl-builder-content .fl-row.fl-node-5818091814526 .fl-module-rich-text.Qualiications .fl-module-content {   margin-left: 46px; }  }  
@media screen and (max-width: 768px)  { .fl-builder-content .fl-row.fl-node-5818091814526 .fl-module-rich-text.Qualiications .fl-module-content {   margin-right: 0px; }  }  
@media screen and (max-width: 768px)  { .TeamContact p {   margin-left: 49px; }  }  
@media screen and (max-width: 480px)  { .CTA-Front p {   line-height: 24px; }  }  
@media screen and (max-width: 480px)  { .fl-builder-content .fl-row.fl-node-5818091814526 .fl-module-rich-text.TeamContact .fl-rich-text a {   font-size: 15px; }  }  
@media screen and (max-width: 480px)  { .fl-builder-content .fl-row.fl-node-582a681c6f6f4 .fl-module-icon .fl-icon-text p {   font-size: 17px; }  }  
@media screen and (max-width: 480px)  { .fl-page .fl-post .fl-post-content h1 {   font-size: 30px!important; }  }  
@media screen and (max-width: 480px)  { .fl-page .fl-post .fl-post-content h1 {   line-height: 29px; }  }  
@media screen and (max-width: 480px)  { .Qualiications H3 {   margin-left: 0px; }  }  
@media screen and (max-width: 480px)  { .Qualiications p {   font-size: 12px; }  }  
@media screen and (max-width: 480px)  { .Qualiications p {   margin-left: 0px; }  }  
@media screen and (max-width: 480px)  { .TeamContact p {   font-size: 19px; }  }  
@media screen and (max-width: 480px)  { .TeamContact p {   margin-left: 0px; }  }  
@media screen and (max-width: 480px)  { .uabb-infobox-title a {   color:#ffffff;!important; }  }  
@media screen and (max-width: 480px)  { #MobileTelephone {   display: block; }  }  
@media screen and (max-width: 480px)  { #MobileTelephone {   line-height: 18px; }  }  
/*
     FILE ARCHIVED ON 05:11:46 Mar 23, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:23:53 Sep 22, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/